Bug 28271 - Anaconda exited abnormally, received signal 11
Anaconda exited abnormally, received signal 11
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-02-19 03:10 EST by detlef.nebermann
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-19 03:10:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description detlef.nebermann 2001-02-19 03:10:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT)

Installer hangs after creating partitions.
sda 1 /boot                                300 MB
sda 2                     Windows 2000       2 GB
sda 3                     Windows 98         2 GB
sda 4                     Extended partition 5 GB
sda 6 /                                      4 GB
sda 7 swap                                   128 MB

Hardware MB: MSI K7TPro 2A, 256 MB RAM, 4X20 GB IBM HD
Onboard IDE not used, PROMISE Fasttrack 100 RAID Controller used; special 
driver disk from PROMISE exists.
Bug RHBA 2000-084 applied, but still the same result.

Reproducible: Always
Steps to Reproduce:
1. Install from CD ROM
2. At boot: linux update expert text
3. Install PROMISE Driver
4. Install Redhat Update
5. Create /root, / and swap partition with DRUID
6. Select OK, then exit with signal 11 ... reboot required.
Comment 1 Michael Fulbright 2001-02-21 15:31:47 EST
The promise driver disk it not supported.
Comment 2 detlef.nebermann 2001-02-22 06:04:42 EST
1st: After replacing the Grafic card (AGP) with a new one, everything works 
2nd: The error has absolutely nothing to do with the Promise driver disk, so 
your solution is ...

Note You need to log in before you can comment on or make changes to this bug.